from setuptools import setup, find_packages

setup(
    name='amazon-scraper-vivektyagi',  
    version='0.1.1',
    packages=find_packages(),
    install_requires=[
        'beautifulsoup4>=4.11',
        'selenium>=4.10',
    ],
    author='VIVEK TYAGI',
    description='A Python module to scrape product details from Amazon India using Selenium.',
    long_description=open('README.md', encoding='utf-8').read(),
    long_description_content_type='text/markdown',
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
    ],
    python_requires='>=3.6',
)
